Issue

When you launch After Effects, you could receive the following error:

"After Effects warning: The following plugins failed to load. Please reinstall these plugins:

C:\Program Files\Adobe\Common\Plug-ins\7.0\MediaCore\Mettle."

screen_shot_2017-10-27at54737pm

Background

When you launch After Effects 15.1, the Mettle VR plug-in is unable to load. The Adobe Immersive Environment head-mount display preview has replaced the Mettle VR plug-in in After Effects. The plug-in resides in a common plug-ins location, After Effects still tries to load it, thus causing conflict.

Workaround

To resolve the issue,  use any of the following workarounds:

  • Uninstall the Mettle VR Player plug-in.
  • Move the components of the plug-in - VRPlayer.prm and VRPlayer.png from Media Core plug-in location to the following After Effects 2017 plug-in location:

Windows:

Adobe After Effects CC 2017\Support Files\Plug-ins\Effects\Mettle

MacOS:

MAC HD/Library/Application Support/Adobe/Common/Plugins/7.0/MediaCore

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy